Subject: Re: [lojban] Coming to LogFest

From: John Cowan <[email-masked]>
Date: Wed, 24 Jul 2002 18:10:01 -0400 (EDT)

Avital Oliver scripsit:

> Although I was quite idle in my lojban enthusiasm in the last few months, I
> would like to come to LogFest. I will be in NYC on Friday for two weeks or
> so. I was wondering if I have to enroll ahead of time, and if people from
> NYC are planning to go (xod? John? Olivia?).

No, just let Bob know you are coming. I will be going.

-- 
John Cowan <[email-masked]> 
http://www.reutershealth.com http://www.ccil.org/~cowan
Yakka foob mog. Grug pubbawup zink wattoom gazork. Chumble spuzz.
-- Calvin, giving Newton's First Law "in his own words"